#inventorySectionHeader {
	width: 100%;
	}

#bundleSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#customLabelsFieldsSectionHeader {
	width: 100%;
	}

#upsellSectionHeader {
	width: 100%;
	}

#searchEngineSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#qtyPricingSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#optionsSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#emailReminderSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#miscSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#autoResponderSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#shopzillaSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#couponSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#reviewSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}

#facebookSectionHeader {
	float: left;
	margin: 1px 0 5px 0;
	width: 100%;
	}